mshd.net
当前位置:首页 >> uBuntu 未发现软件包 >>

uBuntu 未发现软件包

ubuntu依赖的是deb包管理系统,不是rpm包管理系统。你要么使用这个命令:sudo apt-get install wine 要么下载wine的deb包格式,双击安装。

没有配置更新源,估计你的/etc/apt/sources.list里面是空的。 而且10.10官方已经不提供支持了,要找个更新源太难

估计是你的可用软件列表里面没有 试一下这样看看行不行 系统-->系统管理-->更新管理器 点击左下角那个 设置 弹出 软件源 窗口 选择 Ubuntu软件 标签 下载自 看看你的服务器是哪个, 我的是 http://ubuntu.cn99.com/ubuntu 用 命令是可以安装的 ...

源的问题,你添加官方源进去,更新后再安装 具体操作: sudo gedit /etc/apt/sources.list 打开后更改源(网上很多) 保存关闭 sudo apt-get update sudo apt-get install alltray 应该ok了

说明你现在的软件源上没有这个包啊~~

eclipse不建议用软件仓库的,建议到官网下个绿色版。

一般来说这个是软件源的问题 你先编辑 /etc/apt/source.lst 加入网易的源: mirrors.163.com 然后sudo apt-get update 然后再去sudo apt-get install wine

sudo apt-get autoclean sudo apt-get clean sudo apt-get autoremove check更新管理器,看是哪个软件包的问题,删了再装或装过再删。 重启后再试。 用VirtualBox吧,用它虚拟windows,那么在win下才能用的软件就可以用了,方便简单。

新立软件包管理器 通新立软件包管理器查看已安装包前版本源新版本 先单击左角状态按钮再面列表单击已安装即右侧结列表看所已安装软件包名、已安装版本、新版本等信息 配合工具栏搜索快速搜索所需要软件包否已安装 终端 终端便查看已安装软件包版...

你先用 sudo apt-get update 吧,或许可以解决

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com